<!doctype html>
<html dir="ltr" lang="ru">
   <head>
      <!--[if IE]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
      <meta name="robots" content="index, follow"/>
      <meta name="keywords" content="МосВодоСтрой, цены, услуги"/>
      <meta name="description" content="МосВодоСтрой - цены на услуги"/>
      <!-- <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"> -->
      <link rel="stylesheet" href="css/all.css">
      <link rel="stylesheet" href="css/style.css">

      <meta name="viewport" content="user-scalable=no, initial-scale=1.0, maximum-scale=1.0, width=device-width">
      <meta content="telephone=no" name="format-detection">
      <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
      
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
      <script type="text/javascript" src="js.js"></script>

      <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon"/>
      
      <title>МосВодоСтрой - цены на услуги</title>

      <meta property="og:title" content="МосВодоСтрой - цены на услуги"/>
      <meta property="og:description" content="МосВодоСтрой - цены на услуги"/>
      <meta property="og:image" content="">
      <meta property="og:type" content="article"/>
      <meta property="og:url" content="/prais/"/>

   </head>
   <body>
     <!--  <script type='text/javascript' src='https://check.ddos-guard.net/f.js' async defer></script>   -->
      <div id="panel"></div>
      <div class="md-wrapper slider-wrapper">
         <div class="header ">
            <div class="container ">
               <div class="row header--row">
                  <div class="col-sm-3 col-md-3 col-lg-3">
                     <a class="logo" href="/">                          
                     <img class="logo--img" src="/upload/boxsol.bitcorp/676/logo.png" alt="mv-stroi.ru" title="mv-stroi.ru"/>                           </a>
                  </div>
                  <div class="col-sm-5 col-md-3 col-lg-3 hide-sm">
                     <div class="top-tagline">
                        Установка, замена, поверка<br>
                        счетчиков воды в Москве и МО                    
                     </div>
                  </div>
                  <div class="col-sm-4 col-md-6 col-lg-6 header-contacts hide-sm">
                     <div class="h-phone">
                        <p class="h-phone--worktime">
                           Москва, Ботаническая 19к1<br>
                           Пн-Сб: 8-20, Вс: 11-17                       
                        </p>
                        <p class="h-phone--number">
                           <a href="tel:+74996784222"><span>+7 499</span> 678-42-22</a><br>                 
                           <a href="mailto:mosvodostroi@mail.ru" class="verh_email">mosvodostroi@mail.ru</a>                        
                        </p>
                     </div>
                     <div class="h-button">
                        <a class="btn btn-primary" data-event="jqm" data-ajax="/ajax/form.php" data-name="callback">
                        Вызвать мастера  
                        </a>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="main-menu-wrapper hide-sm main-menu-wrapper_white">
            <div class="container">
               <div class="row">
                  <div class="col-md-12">
                     <nav class="nav-main" role="navigation">
                        <ul class="main-menu flex main-menu_upper">
                           <li class="main-menu--item first-menu-item">
                              <a href="/" class="main-menu--link"><span>Главная</span></a>
                           </li>
                           <li class="main-menu--item main-menu--item_drop ">
                              <a href="/o-kompanii/" class="main-menu--link"><span>Компания</span></a>
                              <ul class="dropdown-menu">
                                 <li>
                                    <a href="/o-kompanii/index.php">О компании</a>
                                 </li>
                                 <li>
                                    <a href="/o-kompanii/mastera/">Мастера</a>
                                 </li>
                                 <li>
                                    <a href="/o-kompanii/dokumenty/">Документы</a>
                                 </li>
                                 <li>
                                    <a href="/o-kompanii/raboty/">Наши работы</a>
                                 </li>
                                 <li>
                                    <a href="/o-kompanii/otzyvy/">Отзывы</a>
                                 </li>
                                 <li>
                                    <a href="/novosti/">Новости и акции</a>
                                 </li>
                                 <li>
                                    <a href="/o-kompanii/rekvizity/">Реквизиты</a>
                                 </li>
                                 <li>
                                    <a href="/kontakty/">Контакты</a>
                                 </li>
                              </ul>
                           </li>
                           <li class="main-menu--item main-menu--item_drop ">
                              <a href="/uslugi/" class="main-menu--link"><span>Услуги</span></a>
                              <ul class="dropdown-menu">
                                 <li>
                                    <a href="/ustanovka-schetchikov-vody/">Установка счетчиков воды</a>
                                 </li>
                                 <li>
                                    <a href="/zamena-schetchikov-vody/">Замена счетчиков воды</a>
                                 </li>
                                 <li>
                                    <a href="/poverka-schetchikov-vody/">Поверка счетчиков воды</a>
                                 </li>
                                 <li>
                                    <a href="/remont-schetchikov-vody/">Ремонт и техническое обслуживание счетчиков воды</a>
                                 </li>
                                 <li>
                                    <a href="/registratsiya-schetchikov-vody/">Регистрация счетчиков воды</a>
                                 </li>
                                 <li>
                                    <a href="/santekhnicheskie-raboty/">Сантехнические работы</a>
                                 </li>
                                 <li>
                                    <a href="/teploschetchiki/">Замена тепловых счетчиков</a>
                                 </li>
                              </ul>
                           </li>
                           <li class="main-menu--item main-menu--item_drop ">
                              <a href="/katalog/" class="main-menu--link"><span>Магазин</span></a>
                              <ul class="dropdown-menu">
                                 <li>
                                    <a href="/katalog/schetchiki-vody/">Счетчики воды</a>
                                 </li>
                                 <li>
                                    <a href="/katalog/filtry/">Фильтры</a>
                                 </li>
                                 <li>
                                    <a href="/katalog/kollektory/">Коллекторы</a>
                                 </li>
                                 <li>
                                    <a href="/katalog/fitingi/">Фитинги и краны</a>
                                 </li>
                                 <li>
                                    <a href="/katalog/zashchita-ot-protechek-neptun/">Защита от протечек Нептун</a>
                                 </li>
                              </ul>
                           </li>
                           <li class="main-menu--item main-menu--item_drop main-menu--item_active">
                              <a href="/prais/" class="main-menu--link"><span>Наши цены</span></a>
                              <ul class="dropdown-menu">
                                 <li class="dropdown-menu-active">
                                    <a href="/prais/index.php">Цены для физических лиц</a>
                                 </li>
                                 <li>
                                    <a href="/prais/yuridicheskim-licam/">Цены для юридических лиц</a>
                                 </li>
                              </ul>
                           </li>
                           <li class="main-menu--item ">
                              <a href="/o-kompanii/raboty/" class="main-menu--link"><span>Наши работы</span></a>
                           </li>
                           <li class="main-menu--item ">
                              <a href="/o-kompanii/otzyvy/" class="main-menu--link"><span>Отзывы</span></a>
                           </li>
                           <li class="main-menu--item ">
                              <a href="/kontakty/" class="main-menu--link"><span>Контакты</span></a>
                           </li>
                           <!-- more -->
                           <li class="more main-menu--item main-menu--item_drop" data-width="110" style="display: none;">
                              <a href="#" class="main-menu--link">
                              <span>Еще</span>
                              </a>
                              <ul class="more-dropdown-menu dropdown-menu dropdown-menu_pull-right"></ul>
                           </li>
                           <!-- /more -->
                        </ul>
                     </nav>
                  </div>
               </div>
            </div>
         </div>
         <div class="mobile-menu--btn show-sm dn">
            <span></span>
         </div>
         <div class="mobile-menu--block" style="display: none;">
            <div class="mobile-menu-contacts">
               <i class="fa fa-phone" aria-hidden="true"></i>
               <div class="mobile-menu-contacts--phone">
                  <a href="tel:+74996784222"><span>+7 499</span> 678-42-22</a>            
               </div>
            </div>
            <ul class="mobile-menu flex">
               <li class="">
                  <a href="/" class=""><span>Главная</span></a>
               </li>
               <li class="mobile-menu--item with-dropdown ">
                  <a href="/o-kompanii/" class="mobile-menu--link"><span>Компания</span></a>
                  <div class="js-show-m-dropdown-menu show-m-dropdown-menu-btn">
                     <i class="fa fa-angle-down" aria-hidden="true"></i>
                  </div>
                  <ul class="m-dropdown-menu">
                     <li class="">
                        <a href="/o-kompanii/index.php">О компании</a>
                     </li>
                     <li class="">
                        <a href="/o-kompanii/mastera/">Мастера</a>
                     </li>
                     <li class="">
                        <a href="/o-kompanii/dokumenty/">Документы</a>
                     </li>
                     <li class="">
                        <a href="/o-kompanii/raboty/">Наши работы</a>
                     </li>
                     <li class="">
                        <a href="/o-kompanii/otzyvy/">Отзывы</a>
                     </li>
                     <li class="">
                        <a href="/novosti/">Новости и акции</a>
                     </li>
                     <li class="">
                        <a href="/o-kompanii/rekvizity/">Реквизиты</a>
                     </li>
                     <li class="">
                        <a href="/kontakty/">Контакты</a>
                     </li>
                  </ul>
               </li>
               <li class="mobile-menu--item with-dropdown ">
                  <a href="/uslugi/" class="mobile-menu--link"><span>Услуги</span></a>
                  <div class="js-show-m-dropdown-menu show-m-dropdown-menu-btn">
                     <i class="fa fa-angle-down" aria-hidden="true"></i>
                  </div>
                  <ul class="m-dropdown-menu">
                     <li class="">
                        <a href="/ustanovka-schetchikov-vody/">Установка счетчиков воды</a>
                     </li>
                     <li class="">
                        <a href="/zamena-schetchikov-vody/">Замена счетчиков воды</a>
                     </li>
                     <li class="">
                        <a href="/poverka-schetchikov-vody/">Поверка счетчиков воды</a>
                     </li>
                     <li class="">
                        <a href="/remont-schetchikov-vody/">Ремонт и техническое обслуживание счетчиков воды</a>
                     </li>
                     <li class="">
                        <a href="/registratsiya-schetchikov-vody/">Регистрация счетчиков воды</a>
                     </li>
                     <li class="">
                        <a href="/santekhnicheskie-raboty/">Сантехнические работы</a>
                     </li>
                     <li class="">
                        <a href="/teploschetchiki/">Замена тепловых счетчиков</a>
                     </li>
                  </ul>
               </li>
               <li class="mobile-menu--item with-dropdown ">
                  <a href="/katalog/" class="mobile-menu--link"><span>Магазин</span></a>
                  <div class="js-show-m-dropdown-menu show-m-dropdown-menu-btn">
                     <i class="fa fa-angle-down" aria-hidden="true"></i>
                  </div>
                  <ul class="m-dropdown-menu">
                     <li class="">
                        <a href="/katalog/schetchiki-vody/">Счетчики воды</a>
                     </li>
                     <li class="">
                        <a href="/katalog/filtry/">Фильтры</a>
                     </li>
                     <li class="">
                        <a href="/katalog/kollektory/">Коллекторы</a>
                     </li>
                     <li class="">
                        <a href="/katalog/fitingi/">Фитинги и краны</a>
                     </li>
                     <li class="">
                        <a href="/katalog/zashchita-ot-protechek-neptun/">Защита от протечек Нептун</a>
                     </li>
                  </ul>
               </li>
               <li class="mobile-menu--item with-dropdown active">
                  <a href="/prais/" class="mobile-menu--link"><span>Наши цены</span></a>
                  <div class="js-show-m-dropdown-menu show-m-dropdown-menu-btn">
                     <i class="fa fa-angle-down" aria-hidden="true"></i>
                  </div>
                  <ul class="m-dropdown-menu">
                     <li class=" active">
                        <a href="/prais/index.php">Цены для физических лиц</a>
                     </li>
                     <li class="">
                        <a href="/prais/yuridicheskim-licam/">Цены для юридических лиц</a>
                     </li>
                  </ul>
               </li>
               <li class="">
                  <a href="/o-kompanii/raboty/" class=""><span>Наши работы</span></a>
               </li>
               <li class="">
                  <a href="/o-kompanii/otzyvy/" class=""><span>Отзывы</span></a>
               </li>
               <li class="">
                  <a href="/kontakty/" class=""><span>Контакты</span></a>
               </li>
            </ul>
         </div>
         <div class="page-head page-head_compact">
            <div class="container">
               <div class="row">
                  <div class="col-md-12">
                     <div class="breadcrumb" itemscope itemtype="http://schema.org/BreadcrumbList">
                        <div class="breadcrumb-item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
                           <a href="/" title="Главная" itemprop="item">
                              <span>Главная</span>
                              <meta itemprop="name" content="Главная"/>
                              <meta itemprop="position" content="1"/>
                           </a>
                        </div>
                        <div class="breadcrumb-item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
                           <i class="fa fa-angle-right"></i>
                           <span itemprop="title">Наши цены</span>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="row">
                  <div class="col-xs-12 col-sm-12 col-md-12">
                     <h1>Прайс лист на услуги</h1>
                  </div>
               </div>
            </div>
         </div>
         <div class="content-wrapper ">
            <div class="container">
               <div class="row">
                  <div class="col-md-12">
                     <div class="first-elem"></div>
                     <div class="accordion mt20">
                        <section class="accordion-item accordion-item_opened">
                           <div class="accordion-item--title h4">
                              Установка счетчиков воды для Москвы                                                                    
                           </div>
                           <div class="accordion-item--content" style="display: block;">
                              <div class="table-responsiver">
                                 <table>
                                    <thead>
                                       <tr>
                                          <th>Вид работ</th>
                                          <th>Стоимость</th>
                                       </tr>
                                    </thead>
                                    <tbody>
                                       <tr>
                                          <td>
                                             <span>Счетчик Россия Эконом 1 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 1500 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Россия Эконом 2 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 3000 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Германия Itelma 1 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 1600 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Германия Itelma 2 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 3200 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Италия Valtec 1 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 1700 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Италия Valtec 2 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 3400 руб.</span>
                                          </td>
                                       </tr>
                                    </tbody>
                                 </table>
                              </div>
                           </div>
                        </section>
                        <section class="accordion-item">
                           <div class="accordion-item--title h4">
                              Установка счетчиков воды для Московской области                                                                   
                           </div>
                           <div class="accordion-item--content" style="display: none;">
                              <div class="table-responsiver">
                                 <table>
                                    <thead>
                                       <tr>
                                          <th>Вид работ</th>
                                          <th>Стоимость</th>
                                       </tr>
                                    </thead>
                                    <tbody>
                                       <tr>
                                          <td>
                                             <span>Счетчик Россия Эконом 1 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 2000 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Россия Эконом 2 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 4000 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Германия Itelma 1 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 2200 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Германия Itelma 2 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 4400 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Италия Valtec 1 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 2500 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Италия Valtec 2 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 5000 руб.</span>
                                          </td>
                                       </tr>
                                    </tbody>
                                 </table>
                              </div>
                           </div>
                        </section>
                       
                      
                     </div>
                     
                  </div>
                  <!-- /.col-md-12 -->
               </div>
               <!-- /.row -->
            </div>
            <!-- /.container -->    
         </div>
         <!-- /.content-wrapper -->
         <div class="footer">
            <div class="container">
               <div class="row">
                  <div class="col-xs-9">
                     <div class="f-menu">
                        <a class="f-menu--item" href="/o-kompanii/">
                        <span>Компания</span>
                        </a>
                        <a class="f-menu--item" href="/uslugi/">
                        <span>Услуги</span>
                        </a>
                        <a class="f-menu--item" href="/novosti/">
                        <span>Новости и акции</span>
                        </a>
                        <a class="f-menu--item" href="/kontakty/">
                        <span>Контакты</span>
                        </a>
                        <a class="f-menu--item" href="/include/license_text.php">
                        <span>Политика конфиденциальности</span>
                        </a>
                     </div>
                  </div>
                  <div class="col-xs-3 tar">
                     <div class="social-buttons">
                        <a class="social-icon" href="https://vk.com/mosvodostroi" target="_blank" rel="nofollow" title="Vkontakte">
                        <i class="fa fa-vk" aria-hidden="true"></i>
                        </a>
                        <a class="social-icon" href="https://www.facebook.com/mosvodostoi/" target="_blank" rel="nofollow" title="Facebook">
                        <i class="fa fa-facebook" aria-hidden="true"></i>
                        </a>
                        <a class="social-icon" href="https://twitter.com/mosvodostroi" target="_blank" rel="nofollow" title="Twitter">
                        <i class="fa fa-twitter" aria-hidden="true"></i>
                        </a>
                        <a class="social-icon" href="https://www.instagram.com/mosvodostroi/" target="_blank" rel="nofollow" title="Instagram">
                        <i class="fa fa-instagram" aria-hidden="true"></i>
                        </a>
                        <a class="social-icon" href="https://www.youtube.com/channel/UChKEcRvFxduDPvDnDD4ocqg" target="_blank" rel="nofollow" title="Youtube">
                        <i class="fa fa-youtube-play " aria-hidden="true"></i>
                        </a>
                     </div>
                  </div>
               </div>
              

            </div>
         </div>
      </div>
      <!-- /.md-wrapper-->
     <!--  <script src="site.js" type="text/javascript"></script> -->
   </body>
</html>